| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/cspmeter.h File Reference

Text progress meter. More...

`#include "csextern.h"`
`#include "csutil/scf_implementation.h"`
`#include "ivaria/pmeter.h"`

Go to the source code of this file.

## Classes
class | csTextProgressMeter
| The csTextProgressMeter class displays a simple percentage-style textual progress meter. More...

## Detailed Description

Text progress meter.

Definition in file cspmeter.h.